Warning:

These mods are out of date and unsupported, sorry!

Installation Instructions

Keep in mind these mods will only work on a particular version of Minecraft.1. Locate the minecraft.jar2. Open minecraft.jar in WinRAR and delete the META-INF folder.3. Download & Install the Risugami's Modloader for the specified Minecraft version4. Download & unzip my mod.5. Copy all of the *.class files from the unzipped folder into your minecraft.jar.6. If an /imgz/ folder is in the unzipped folder, copy it over to minecraft.jar.

If you're having problems with any of my mods, reinstall ModLoader. Then make sure you deleted META-INF from minecraft.jar. If that doesn't work, and you're sure you reinstalled modloader just now, it could be a blockID or itemID conflict. My mods will automatically create a file in (minecraft folder)\mods\DJoslin\, open that file and change the ID to an unused one. If you have trouble with any of these, google the problem first, then you can try asking the forums. Mods aren't officially supported so there are a variety of problems people can face, but someone else probably had the same problem and posted a solution.